WPide plugin issue with WPMU DEV plugins

When this plugin https://wordpress.org/plugins/wpide/ is active on many of my sites the UI design of:
Smush
Defender
Hummingbird
SmartCrawl
Snapshot
looks very bad.

  • Ash

    Hello Jay Wallace

    The plugin you mentioned has not released any update since three years ago. In wordpress, there are a lot more changes happened. The plugin page also mentions that it is tested up to 4.3.16 where the current version is 4.9.5

    We always try to update our plugins according to the latest version of wordpress. So, this is possible that we are using some latest resources where they are still using old resources, that may create conflict. And their resources are loading after our plugins resources, so they are overwriting our css styles.

    Would you please talk to them if they can update their plugin? Also, they need to make sure that they are loading their resources only at their specific pages.

    Let us know what you hear back from them.

    Have a nice day!

    Cheers,
    Ash